Ja, auf dem Gerät sollte jedoch mindestens Android 4.1 installiert sein.